<?php namespace TPS\Birzha\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateTpsBirzhaDocs2 extends Migration
{
    public function up()
    {
        Schema::table('tps_birzha_docs', function($table)
        {
            $table->integer('id');
        });
    }
    
    public function down()
    {
        Schema::table('tps_birzha_docs', function($table)
        {
            $table->dropColumn('id');
        });
    }
}
